## carrotsearch-randomizedtesting 2.1.6+dfsg

=== debian/changelog ===
carrotsearch-randomizedtesting (2.1.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Updated maven.rules
  * Updated patches
  * Updated Build-Depends
  * Documented how to strip the upstream tarball

 -- Hilko Bengen <bengen@debian.org>  Sun, 27 Jul 2014 19:23:54 +0200

carrotsearch-randomizedtesting (2.0.15+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #736852)

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Jun 2014 14:41:29 +0200
