=== debian/control ===
Source: carrotsearch-randomizedtesting
Section: java
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libmaven-bundle-plugin-java, libmaven-dependency-plugin-java, libmaven-exec-plugin-java,  
 libmaven-invoker-plugin-java, libmaven-plugin-tools-java (>= 3.2), ant,  
 ant-optional, junit4, libasm4-java, libdom4j-java, libgoogle-gson-java,
 libmaven-common-artifact-filters-java, libsimple-xml-java (>> 2.7.1), maven,
 libguava-java,
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/carrotsearch-randomizedtesting
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/carrotsearch-randomizedtesting
Homepage: http://labs.carrotsearch.com

Package: libcarrotsearch-randomizedtesting-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: RandomizedTesting Parent POM
 Foundation classes and rules for applying the principles of Randomized
 Testing.
