## carrotsearch-randomizedtesting 2.1.17

=== debian/changelog ===
carrotsearch-randomizedtesting (2.1.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Build with the DH sequencer instead of CDBS
  * No longer remove the Maven 3 prereq
  * Improved the package description
  * Updated the Homepage field
  * Standards-Version updated to 3.9.8
  * Fixed the Vcs-* fields
  * debian/copyright: Added the Files-Excluded field to filter the tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 04 Oct 2016 14:12:44 +0200
