=== debian/control ===
Source: carrotsearch-randomizedtesting
Section: java
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 maven-debian-helper (>= 2.0)
Build-Depends-Indep:
 ant,
 ant-optional,
 junit4,
 libasm-java (>= 5.0),
 libdom4j-java,
 libgoogle-gson-java,
 libguava-java,
 libmaven-bundle-plugin-java,
 libmaven-common-artifact-filters-java,
 libmaven-dependency-plugin-java,
 libmaven-invoker-plugin-java,
 libmaven-plugin-tools-java (>= 3.2),
 libsimple-xml-java (>> 2.7.1),
 maven
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/carrotsearch-randomizedtesting.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/carrotsearch-randomizedtesting.git
Homepage: http://labs.carrotsearch.com/randomizedtesting.html

Package: libcarrotsearch-randomizedtesting-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: Randomized testing infrastructure for JUnit, Ant and Maven
 Inspired by the Apache Lucene project's infrastructure, this project brings
 a refactored, stand-alone runner for JUnit 4.x tests, which encapsulates
 built-in repeatable randomized tests, threading and timeout control, parameter
 factories, thread execution groups and more. Everything is JUnit compatible
 and works in any IDE.
 .
 On top of that, the project comes with Ant and Maven integration allowing
 execution of tests in concurrent isolated JVMs, load-balancing and multiple
 options for reporting, including attractive reports and results visualizations.
