## carrotsearch-randomizedtesting 2.7.8

=== debian/changelog ===
carrotsearch-randomizedtesting (2.7.8-2) unstable; urgency=medium

  * Add dependency on libsimple-xml-java as the binary package
    fails to find it which causes FTBFS with lz4-java.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 06 Nov 2020 16:52:37 +0000

carrotsearch-randomizedtesting (2.7.8-1) unstable; urgency=medium

  * New upstream version 2.7.8
    - Remove hamcrest-core-exclusion patch.
    - Refresh patches.
    - Update packaging.
  * Add myself as uploader.
  * Update Standards-Version to 4.5.0
  * Use debhelper-compat.
    - Update compat level to 13.
  * Update copyright.
    - Use https with copyright-format-uri.
    - Add Google to copyright.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 30 Oct 2020 21:29:05 +0000

carrotsearch-randomizedtesting (2.1.17-4) unstable; urgency=medium

  * Team upload.
  * Fixed the compatibility of the junit4-ant module with Java 11
  * Added the missing dependencies required by junit4-ant

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 Sep 2019 10:45:12 +0200

carrotsearch-randomizedtesting (2.1.17-3) unstable; urgency=medium

  * Team upload.
  * Restored the junit4-ant module
  * Standards-Version updated to 4.4.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 Sep 2019 00:22:05 +0200

carrotsearch-randomizedtesting (2.1.17-2) unstable; urgency=medium

  * Team upload.

  [ Hilko Bengen ]
  * Remove myself from Uploaders

  [ Markus Koschany ]
  * Remove libsimple-xml-java from B-D so this package can be removed from
    Testing.
  * Ignore org.simpleframework:simple-xml
  * Ignore junit4-ant module.

 -- Markus Koschany <apo@debian.org>  Wed, 17 Apr 2019 00:14:54 +0200
