=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Hilko Bengen <bengen@debian.org>
+Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Build-Depends:
- debhelper (>= 9),
- default-jdk,
- maven-debian-helper (>= 2.0)
-Build-Depends-Indep:
  ant,
  ant-optional,
+ debhelper-compat (= 13),
+ default-jdk,
  junit4,
- libasm-java (>= 5.0),
+ libasm-java (>= 7.0),
+ libcommons-io-java,
  libdom4j-java,
  libgoogle-gson-java,
  libguava-java,
@@ -21,15 +20,17 @@
  libmaven-invoker-plugin-java,
  libmaven-plugin-tools-java (>= 3.2),
  libsimple-xml-java (>> 2.7.1),
- maven
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/carrotsearch-randomizedtesting.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/carrotsearch-randomizedtesting.git
+ maven-debian-helper (>= 2.0),
+ libassertj-core-java
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/carrotsearch-randomizedtesting.git
+Vcs-Browser: https://salsa.debian.org/java-team/carrotsearch-randomizedtesting
 Homepage: http://labs.carrotsearch.com/randomizedtesting.html
 
 Package: libcarrotsearch-randomizedtesting-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${misc:Depends}, ${maven:Depends}, libcommons-io-java, libguava-java,
+ libsimple-xml-java
 Recommends: ${maven:OptionalDepends}
 Description: Randomized testing infrastructure for JUnit, Ant and Maven
  Inspired by the Apache Lucene project's infrastructure, this project brings
