=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg.*$// \
    https://github.com/carrotsearch/randomizedtesting/releases .*/(.*)\.tar\.gz
