## carrotsearch-randomizedtesting 2.7.9

=== debian/changelog ===
carrotsearch-randomizedtesting (2.7.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Disable maven-site-plugin
  * Standards-Version updated to 4.6.2
  * Fixed the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Jan 2023 17:04:57 +0100
