=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
+Uploaders:
+ Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Build-Depends:
  ant,
  ant-optional,
@@ -10,6 +11,7 @@
  default-jdk,
  junit4,
  libasm-java (>= 7.0),
+ libassertj-core-java,
  libcommons-io-java,
  libdom4j-java,
  libgoogle-gson-java,
@@ -20,16 +22,19 @@
  libmaven-invoker-plugin-java,
  libmaven-plugin-tools-java (>= 3.2),
  libsimple-xml-java (>> 2.7.1),
- maven-debian-helper (>= 2.0),
- libassertj-core-java
-Standards-Version: 4.5.0
+ maven-debian-helper (>= 2.0)
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/carrotsearch-randomizedtesting.git
 Vcs-Browser: https://salsa.debian.org/java-team/carrotsearch-randomizedtesting
 Homepage: http://labs.carrotsearch.com/randomizedtesting.html
 
 Package: libcarrotsearch-randomizedtesting-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}, libcommons-io-java, libguava-java,
+Depends:
+ ${misc:Depends},
+ ${maven:Depends},
+ libcommons-io-java,
+ libguava-java,
  libsimple-xml-java
 Recommends: ${maven:OptionalDepends}
 Description: Randomized testing infrastructure for JUnit, Ant and Maven
