=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/carrotsearch/randomizedtesting refs/tags/release/([\d.]+)
